Bug 817318 - [abrt] tracker-0.14.0-2.fc17: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-2.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:562c1022343b8c9672a4c46d9c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 21:50 EDT by Alejandro
Modified: 2013-02-01 17:02 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:50:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.29 KB, text/plain)
2012-04-28 21:50 EDT, Alejandro
no flags Details
File: maps (27.83 KB, text/plain)
2012-04-28 21:51 EDT, Alejandro
no flags Details
File: dso_list (5.51 KB, text/plain)
2012-04-28 21:51 EDT, Alejandro
no flags Details

  None (edit)
Description Alejandro 2012-04-28 21:50:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.4-1.fc17.x86_64
pid:            2761
pwd:            /home/chris
time:           dom 29 abr 2012 02:44:18 WEST
uid:            1000
username:       chris
var_log_messages: Apr 29 02:44:19 christianlej abrt[3601]: Saved core dump of pid 2761 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-29-02:44:18-2761 (126877696 bytes)

backtrace:      Text file, 57646 bytes
dso_list:       Text file, 5644 bytes
maps:           Text file, 28495 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:0932c710a0651cc6ba625234790de9b8fc954c63
:8568e11bef79abaf14513d18a8559282d8dad34a
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:647c8183274c4626c81e86e7a631a81782a04e65
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:81e7749997b798f99d347c4f137742d8625410d6
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:0c10856391bdf9ce6b298513b83618b3af09ca52
:035f90fd73fe417c1aaf10ee2a01816ce0051990
:5ca1b43ee89c71f06dcc306229405983ce324936
:6419b38400feb8414d331a1f2deebb0012d0d72e
:350920b52e92655cdb258fa5f96fe7004ad07a52
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:d043d6426c78886ac61a4d4058cb820869c9cbf2
:67792c148d2b8f13f6732c9367e926c26d7376c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63f6dccf63b83438d51b520f4ce907189359661a
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:31bdcb50bedb2311d3be471ce4dc3fd47c08a9e4
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:822e9b3523e8312240f41a25722d539bc77ed436
:65d6febf790953f6049c9aa32c8d3ace76919080
:319cdef60fb38ea411fb398b608189e006d365e7
:5da8d295014010dcaf44014dbeb291b3026af3e7
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:23290a83b84d7e1e2315956d69e946b3022badc8
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:06e47acdf8180cd4a67b3af4744294fd157a0600
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:1257a03aa28109c22cf8ed42e9b7acce3e2f10fc
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chris/4

core_backtrace:
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x308dc g_type_check_instance_is_a libgobject-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x4205e g_file_get_child libgio-2.0.so.0 -
:d043d6426c78886ac61a4d4058cb820869c9cbf2 0xd1a5 - libtracker-miner-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x4b377 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cec8 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:0c10856391bdf9ce6b298513b83618b3af09ca52 0xa4b2 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:HOSTNAME=christianlej
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e56148a74c4de4b9180e31f10000000e-1335661220.160777-17776778
:GNOME_KEYRING_CONTROL=/run/user/chris/keyring-Mor8bm
:IMSETTINGS_MODULE=none
:USER=chris
:USERNAME=chris
:MAIL=/var/spool/mail/chris
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chris/.local/bin:/home/chris/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chris
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2524
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/chris
:SHLVL=1
:LOGNAME=chris
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-78uESymiJE,guid=5c4f53f7750ddba253a6efa0000000c6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chris
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chris-xLUzol/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2528,unix/unix:/tmp/.ICE-unix/2528
:GPG_AGENT_INFO=/run/user/chris/keyring-Mor8bm/gpg:0:1
:SSH_AUTH_SOCK=/run/user/chris/keyring-Mor8bm/ssh
:DESKTOP_AUTOSTART_ID=10b03c5452e4a091d0133566122083620700000025280020

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62631                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62631                62631                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/chris/.xsession-errors
:pos:	3148
:flags:	0102002
:2:/home/chris/.xsession-errors
:pos:	3148
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22388]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/chris/.local/share/tracker/tracker-miner-fs.log
:pos:	99274
:flags:	0102001
:8:socket:[20439]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/chris/Descargas/TeamSpeak3-Client-linux_amd64/gfx/default/emoticons
:pos:	2147483647
:flags:	02304000
:11:/home/chris/.cache/tracker/meta.db
:pos:	199680
:flags:	02100000
:12:/home/chris/.cache/tracker/meta.db-wal
:pos:	1116152
:flags:	02100002
:13:/home/chris/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[24720]
:pos:	0
:flags:	02004002
:15:socket:[23321]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:pipe:[27388]
:pos:	0
:flags:	00
:19:pipe:[27389]
:pos:	0
:flags:	00
:20:/proc/2761/mounts
:pos:	0
:flags:	0100000
:21:pipe:[26481]
:pos:	0
:flags:	00
:22:pipe:[27390]
:pos:	0
:flags:	00
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:/home/chris/Descargas/TeamSpeak3-Client-linux_amd64/gfx/default/emoticons
:pos:	2147483647
:flags:	02304000
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[24448]
:pos:	0
:flags:	00
:29:pipe:[24449]
:pos:	0
:flags:	00

smolt_data:
:
:
:General
:=================================
:UUID: 5fec5ea3-0af5-4649-b342-736086415895
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5319.98
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2667
:Memoria del Sistema: 7848
:Intercambio (swap) del Sistema: 16999
:Vendedor: SAMSUNG ELECTRONICS CO., LTD.
:Sistema: RF510/RF410/RF710 Not Applicable
:Factor de forma: Laptop
:Kernel: 3.3.4-1.fc17.x86_64
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:5197:49294) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49294) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49294) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49294) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49294) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:5197:49294) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4318:2601:5197:49294) pci, nvidia, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49294) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49294) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:5197:49294) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4147:404:5197:49294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(5348:18215:6239:1306) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15176:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5197:49294) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4523:17281:5197:49294) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 93794427 65214829 64276331 23478272 23136033 23136033
:/dev/sda1 WITHHELD ext4 4096 4096 52738317 25110632 22470517 13205504 13137619 13137619
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Alejandro 2012-04-28 21:50:58 EDT
Created attachment 581009 [details]
File: backtrace
Comment 2 Alejandro 2012-04-28 21:51:03 EDT
Created attachment 581010 [details]
File: maps
Comment 3 Alejandro 2012-04-28 21:51:05 EDT
Created attachment 581011 [details]
File: dso_list
Comment 4 Fedora Update System 2012-05-20 01:50:36 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:33:33 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:50:48 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 John Kacur 2012-09-14 05:26:02 EDT
--- Running report_uReport ---
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/418/
https://bugzilla.redhat.com/show_bug.cgi?id=817318

rpm -q tracker
tracker-0.14.2-1.fc17.x86_64
Comment 8 Mihai Harpau 2012-10-04 13:10:02 EDT
--- Running report_uReport ---
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/11133/
https://bugzilla.redhat.com/show_bug.cgi?id=817318

tracker-0.14.2-3.fc17.x86_64
Comment 9 Valent Turkovic 2012-10-10 08:34:26 EDT
I'm also seeing this bug, with all latest Fedora 17 updates.
Comment 10 blue_t_fox 2012-11-26 21:04:55 EST
Also seeing this bug in a fully updated Fedora 17. I'm not sure why this is marked as closed?
Comment 11 Milan Bouchet-Valat 2013-01-06 16:21:44 EST
Seen in Fedora 18.
Comment 12 Alexander van Loon 2013-02-01 17:02:25 EST
Confirming, running fully updated F18 here and abrt pointed me here too.

Note You need to log in before you can comment on or make changes to this bug.